CodeFluentRuntimeClient 1.0.0.844

dotnet add package CodeFluentRuntimeClient --version 1.0.0.844
NuGet\Install-Package CodeFluentRuntimeClient -Version 1.0.0.844
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="CodeFluentRuntimeClient" Version="1.0.0.844" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add CodeFluentRuntimeClient --version 1.0.0.844
#r "nuget: CodeFluentRuntimeClient, 1.0.0.844"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install CodeFluentRuntimeClient as a Cake Addin
#addin nuget:?package=CodeFluentRuntimeClient&version=1.0.0.844

// Install CodeFluentRuntimeClient as a Cake Tool
#tool nuget:?package=CodeFluentRuntimeClient&version=1.0.0.844

A library of utilities usable across all types of .NET applications (WPF, WinForms, ASP.NET, console, service, etc.). Available utilities are: XmlUtilities, AssemblyUtilities, IOUtilities, ConvertUtilities, JsonUtilities, CommandLineUtilities, WizardForm, RibbonControl, DockPanel, EditableUri, UniversalConverter, BitsServer, NtfsAlternateStream, CabFile, ZipFile, UITypeEditors, TypeConverters, ChunkedMemoryStream, ContentType, Country, CustomThreadPool, Crc16, Crc32, DistinctDictionary, AutoObject, GrammaticalNumberConverter, CompoundFile, ScriptEngine, PerceivedType, RtfReader, JobObject, Authenticode, Privilege, Single Instance, Template Engine, Csv Reader, Long Windows paths support and more! Visit the product page for more information!

Product Compatible and additional computed target framework versions.
.NET Framework net is compatible. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

This package has no dependencies.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on CodeFluentRuntimeClient:

Package Downloads
RowShare.API

RowShareAPI helps you get data from RowShare using the REST API.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.0.844 17,122 5/19/2016
1.0.0.838 2,367 1/19/2016
1.0.0.834 1,786 12/4/2015
1.0.0.829 1,976 9/29/2015
1.0.0.823 1,740 9/17/2015
1.0.0.818 3,105 6/9/2015
1.0.0.805 9,300 3/18/2015
1.0.0.803 1,837 1/27/2015
1.0.0.792 2,294 11/6/2014
1.0.0.772 1,954 7/2/2014
1.0.0.770 1,848 5/27/2014
1.0.0.763 2,203 2/10/2014
1.0.0.760 2,231 9/25/2013
1.0.0.720 1,764 9/9/2013
1.0.0.716 1,851 8/13/2013
1.0.0.714 2,111 7/2/2013
1.0.0.707 2,023 3/26/2013
1.0.0.703 3,082 3/1/2013
1.0.0.700 2,435 2/7/2013
1.0.0.691 1,828 1/17/2013
1.0.0.686 2,227 10/25/2012
1.0.0.672 2,129 8/20/2012
1.0.0.655 2,033 5/16/2012

Now includes classes to open CompoundFile and storage.